/* CSS Document */
/* 

	Special CSS file that will be loaded by IE browsers only.
	
	This file will override settings in styles.css because it is loaded after it.

*/

.tree-shell, .tree-shell table, .tree-shell table td {
font-size: 8px;
}
.ygtvitem {
padding-left: 0px;
}
.treefont {
padding-left: 0px;
}


